function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("possible","permanence");
x.t("pattern","topic");
x.t("pattern","tibems_dest_get_dynamic");
x.t("pattern","tibems_dest_get_notemp");
x.t("pattern","performance");
x.t("pattern","matched");
x.t("pattern","tibems_dest_get_static");
x.t("pattern","may");
x.t("pattern","tibems_int");
x.t("pattern","given");
x.t("pattern","null");
x.t("pattern","value");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("static","topics");
x.t("topic","name");
x.t("topic","match");
x.t("topic","data");
x.t("end-call","collection");
x.t("working","wildcards");
x.t("type","topic");
x.t("type","tibemstopicinfo");
x.t("type","given");
x.t("type","declaration");
x.t("response","tibems_not_found");
x.t("connection","collection");
x.t("tibemsadmin","admin");
x.t("tibemsadmin","tibemsadmin_gettopics");
x.t("tibems-status","end-call");
x.t("objects","pattern");
x.t("tibems_dest_get_dynamic","return");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_gettopics");
x.t("cobol","call");
x.t("tibemstopicinfo","objects");
x.t("tibemstopicinfo","page");
x.t("502","tibco");
x.t("tibems_dest_get_notemp","return");
x.t("status","codes");
x.t("status","code");
x.t("found","matching");
x.t("enterprise","message");
x.t("guide","information");
x.t("specified","pattern");
x.t("specified","collection");
x.t("name","pattern");
x.t("char","pattern");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("performance","type");
x.t("const","char");
x.t("parameters","parameter");
x.t("matched","pattern");
x.t("contain","wildcards");
x.t("tibems_dest_get_static","return");
x.t("collection","tibemstopicinfo");
x.t("collection","const");
x.t("collection","function");
x.t("collection","reference");
x.t("collection","usage");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","contain");
x.t("tibems_not_found","topics");
x.t("stores","returned");
x.t("match","pattern");
x.t("match","type");
x.t("match","given");
x.t("admin","reference");
x.t("admin","tibemscollection");
x.t("admin","information");
x.t("returned","topic");
x.t("wildcards","pattern");
x.t("wildcards","topics");
x.t("types","tibems_dest_get_all");
x.t("purpose","topics");
x.t("tibems_int","permtype");
x.t("reference","pattern");
x.t("reference","collection");
x.t("code","description");
x.t("tibemscollection","collection");
x.t("return","static");
x.t("return","temporary");
x.t("return","dynamic");
x.t("return","topics");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("given","possible");
x.t("given","pattern");
x.t("given","permanence");
x.t("message","service");
x.t("matches","topics");
x.t("null","return");
x.t("null","value");
x.t("value","admin");
x.t("value","matches");
x.t("value","permtype");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibems_dest_get_all","return");
x.t("temporary","topics");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","specified");
x.t("dynamic","topics");
x.t("page","502");
x.t("tibemsadmin_gettopics","tibemsadmin");
x.t("tibemsadmin_gettopics","function");
x.t("tibemsadmin_gettopics","tibco");
x.t("tibemsadmin_gettopics","tibemsadmin_gettopics");
x.t("tibemsadmin_gettopics","using");
x.t("information","working");
x.t("information","topics");
x.t("data","location");
x.t("query","timed");
x.t("administration","tibemsadmin");
x.t("topics","status");
x.t("topics","found");
x.t("topics","match");
x.t("topics","tibco");
x.t("topics","null");
x.t("topics","using");
x.t("topics","permtype");
x.t("call","tibemsadmin_gettopics");
x.t("call","call");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("permanence","type");
x.t("permanence","types");
x.t("using","value");
x.t("using","administrative");
x.t("timed","waiting");
x.t("permtype","cobol");
x.t("permtype","returning");
x.t("permtype","permanence");
x.t("user\u2019s","guide");
x.t("server","response");
x.t("matching","specified");
}
